## org.apache.axis.features
Class FeatureNotSupportedException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.apache.axis.features.FeatureNotSupportedException

All Implemented Interfaces:
  java.io.Serializable

public class FeatureNotSupportedException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`FeatureNotSupportedException(java.lang.String featureId)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FeatureNotSupportedException

    public FeatureNotSupportedException(java.lang.String featureId)

Copyright © 2003 Apache Web Services Project. All Rights Reserved.